License Entitlement Assigned Webhook
Triggered when an entitlement is assigned to a license.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
Example Requests
POST
/com.kaiten.license.entitlement.v1.assignedUnarchive a license version
Puts an ARCHIVED license version back on sale: it is PUBLISHED again, can be assigned to instances, and can be what its family resolves to. Only an archived version can be unarchived (409 UnarchiveLicense.NotArchived). Emits LICENSE_UNARCHIVED.
License Entitlement Unassigned Webhook
Triggered when an entitlement is unassigned from a license.